@89   = ~Rote Lederrüstung~
@90   = ~Diese Lederrüstung wurde mit roter Tinte getränkt. Sie wurde beim Schmied der Gärten der Tiefe gekauft. Wenn sie getragen wird, fühlt man sich wesentlich stärker.

EIGENSCHAFTEN:

Rüstungsklasse: 7
Stärkebonus: +2
Gewicht: 6
Mindeststärke: 6~


@91   = ~Plattenpanzer aus grüner Rinde~
@92   = ~Dieser seltsame Plattenpanzer wurde aus der Rinde des grünen Baumes in den Gärten der Tiefe gemacht. Er ist sehr solide gebaut, aber dennoch bequem. Er hat einen entspannenden Geruch, der wohl von der benutzten Rinde ausgeht.

EIGENSCHAFTEN:

Schützt vor Krankheiten und Gift

Rüstungsklasse: 3
Gewicht: 25
Mindeststärke: 8~


@93   = ~Blaues Kettenhamd~
@94   = ~Dieses Kettenhemd besteht wie jedes andere aus ineinandergreifenden Ringen, mit dem Unterschied, dass dessen Ringe blau sind. Es wurde aus einem seltsamen, unbekannten Material in den Gärten der Tiefe hergestellt. Es ist wärmer als andere Kettenhemden. Wenn es getragen wird, ist der Träger immun gegen Erkenntniszauber.

EIGENSCHAFTEN:

Auf dem Träger liegt Unauffindbarkeit

Rüstungsklasse: 4
Gewicht: 25
Mindeststärke: 8~


@95   = ~Grauer Speer~
@96   = ~Dieser seltsame, lange Speer wurde vom Schmied der Gärten der Tiefe hergestellt. Er besteht aus einem seltsamen Material, das Euch gänzlich unbekannt ist. Er ist verzaubert, verursacht mehr Schaden und fühlt sich in Euren Händen leicht und elastisch an. Dadurch kann man wesentlich öfter angreifen, als es mit einer solchen Waffe normalerweise möglich wäre.

EIGENSCHAFTEN:

Zusätzlich 1,5 Angriffe pro Runde

Schaden: 1W6 +2 (Stich)
ETW0: +2 Bonus
Gewicht: 3
Initiativefaktor: 3
Fertigkeit: Speer 
Typ: 2-händig~


@97   = ~Stab aus Silber und Gold~
@98   = ~Dieser Kampfstab ist eine meisterhafte Schöpfung des Schmiedes der Gärten der Tiefe. Er ist von unvergleichlicher Qualität und sein Besitzer kann Stolz darauf sein. Wird ein Gegner damit getroffen besteht die Möglichkeit, dass dieser zeitweilig in einen Berserkerrausch verfällt.

EIGENSCHAFTEN:

Bonus: 20%ige Chance, dass der Gegner für 20 Sekunden in einen Berserkerrausch verfällt

Schaden: 1W10 +1 (Wucht)
ETW0: +1 Bonus
Gewicht: 4
Initiativefaktor: 3
Fertigkeit: Kampfstab 
Typ:  2-händig~


@99   = ~Goldener Hammer~
@100  = ~Dieser Hammer stammt aus den Gärten der Tiefe und besteht aus einer seltsamen Mischung von Eisen und der Farbe Gold. Er funkelt und strahlt sehr hell, und wenn man ihn hält kann man fühlen, wie elektrische Energie durch den Hammer und Eure Hände fliesst.

EIGENSCHAFTEN:

Bonus: +2 Charisma

Schaden:  1W10 +1 (Wucht), +1 elektrischer Schaden
ETW0: +1 Bonus
Gewicht: 5
Initiativefaktor: 2
Fertigkeit: Kriegshammer 
Typ: 1-händig
Mindeststärke: 12
Mindestgeschicklichkeit: 6~


@101  = ~Violettes Schwert~
@102  = ~Diese magische Klinge wurde durch die Farben in den Gärten der Tiefe verzaubert. Sie schützt ihren Träger vor geringeren Zaubersprüchen und ist sowohl akkurater als auch tödlicher. Die Klinge fühlt sich warm an, wenn man sie berührt.

EIGENSCHAFTEN:

Schützt vor Sprüchen des ersten Grades

Schaden: 2W4 +1 (Hieb)
ETW0: +1 Bonus
Gewicht: 7
Initiativefaktor: 6
Fertigkeit: Bastardschwert 
Typ: 1-händig~


@103  = ~Roter Gürtel~
@104  = ~Der Gürtel wurde von einem Händler aus den Gärten der Tiefe hergestellt. Er verleiht seinem Träger die Macht der roten Natur. Rot ist die Farbe des Zornes und der Stärke. Die Kampffähigkeiten werden verstärkt.

EIGENSCHAFTEN:

+1 ETW0 wenn man ihn trägt~


@105  = ~Helm der vergessenen Farbe~
@106  = ~Dieser Helm wurde von dem Schmied aus den Gärten der Tiefe angefertigt, aber er hatte vergessen welche Farbe er zur Verzauberung des Helmes verwandte. Jedenfalls muss sie sehr mächtig gewesen sein. Es scheint, als hätten alle Bewohner der Haupthöhle in den Gärten der Tiefe Gedächtnisprobleme, daher seid Ihr nicht besonders überrascht.

EIGENSCHAFTEN:

Schützt vor kritischen Treffern. Auf dem Träger liegt Unauffindbarkeit. 

+1 ETW0 wenn er getragen wird
+50 Glück~


@107  = ~Grauer Umhang~
@108  = ~Dieser seltsame Umhang wurde in den Gärten der Tiefe aus den Fäden eines unbekannten grauen Materials hergestellt. Er kann seinen Träger vor den Auswirkungen des Spruches Zeitstop bewahren. Er fühlt sich seidenweich an.

EIGENSCHAFTEN:

10%ige Chance vor Zeitstop geschützt zu sein~


@109  = ~Kurzbogen des Farbschattens~
@110  = ~Dieser Bogen stammt aus den Gärten der Tiefe. Der Schmied sagte, dass er ihn in seinem Laden gefunden hat, aber er sei sich sicher, dass er ihn nicht herstellte. Er scheint keine Sehne zu haben, aber wenn man ihn hält, erkennt man einen feinen silbernen Strahl zwischen den Bogenenden. Die mächtige Magie des Bogens bewirkt, dass jeder ihn benutzen kann und Munition ist für ihn ebenfalls nicht nötig.

EIGENSCHAFTEN:

Dieser Bogen benötigt keine Munition

Schaden: 1W2
ETWO: +4 Bonus
Gewicht: 2
Initiativefaktor: 3
Fertigkeit: Kurzbogen
Typ: 2-händig~


@111  = ~Schwarze Robe~
@112  = ~Diese dunkle Robe wurde vom Herren des schwarzen Traumes in den Gärten der Tiefe benutzt. Sie sieht aus als wäre sie aus purer Dunkelheit gemacht worden. Das Material sieht wie Samt aus, fühlt sich aber weicher an. Fremdartige Symbole sind auf das Innenfutter der Kapuze gestickt. Sie scheinen eine Verzauberung zu besitzen, die dem Besitzer mehr Wissen verleiht und das Zaubern leichter macht.

EIGENSCHAFTEN:

Rüstungsklasse: 7
Gewicht: 6

-1 auf den Zeitaufwand beim Zaubern

+30 Glück

+1 Bonus auf Rettungswürfe~


@113  = ~Gelber Streitkolben~
@114  = ~Dies war die Waffe eines mächtigen und weisen Kriegers aus den Gärten der Tiefe, dessen Namen Ihr nicht wisst. Was Ihr jedoch wisst, ist der Umstand, dass er die Farbe Gelb bevorzugte und sie mit niemand teilen wollte. Der Streitkolben ist aus einem unbekannten, kalten Material hergestellt und ist eine sehr effektive und mächtige Waffe.

EIGENSCHAFTEN:

Schaden:  1W10 +2 (Wucht)
ETW0: +2 Bonus
Weisheitsbonus: +2
Gewicht: 7
Initiativefaktor: 6
Fertigkeit: Streitkolben
Typ:  1-händig~
